<section class="testimonials text-center bg-light">
  <div class="container">
    <h2 class="mb-5">Our Staff</h2>
    <div class="row">
      <div class="col-lg-4">
        <div class="testimonial-item mx-auto mb-5 mb-lg-0">
          <img class="img-fluid rounded-circle mb-3" src="{{ url_for('static', filename='img/testimonials-2.jpg') }}" alt="">
          <h5>ACCPT1 - Director</h5>
          <p class="font-weight-light mb-0">999999 - Daniel Gomes</p>
        </div>
      </div>
      <div class="col-lg-4">
        <div class="testimonial-item mx-auto mb-5 mb-lg-0">
          <img class="img-fluid rounded-circle mb-3" src="{{ url_for('static', filename='img/testimonials-2.jpg') }}" alt="">
          <h5>ACCPT2 - ATC Training Director</h5>
          <p class="font-weight-light mb-0">999999 - Miguel Frias</p>
        </div>
      </div>
      <div class="col-lg-4">
        <div class="testimonial-item mx-auto mb-5 mb-lg-0">
          <img class="img-fluid rounded-circle mb-3" src="{{ url_for('static', filename='img/testimonials-2.jpg') }}" alt="">
          <h5>ACCPT3 - LPPC FIR Director</h5>
          <p class="font-weight-light mb-0">999999 - Bernardo Reis</p>
        </div>
      </div>
    </div>
  </div>
</section>
